Subject: NewMenus will wait until 2.3

From: German Jose Gomez Garcia <[email-masked]>
Date: Thu, 02 Jul 1998 01:08:41 +0200 (METDST)

OK, no problem, I will wait until 2.3 serie starts up. I will 
keep improving it as much as I can. In the meantime I will keep it in 
2.0.46 for my personal use-- I just like it too much :)

	Talking about .fvwm2rc I think it's time to organize an archive
to keep them available, although I have nor the time neither the 
experience to do it... but I think it would be great if we also keep
a Xdefaults or even a app-defaults.tar.gz with config options for several
apps, as fvwm2 is just a WindowManager and do not config the appearence of
other apps and it would be nice to have some kind of Themes wich will change
the appearence of your desktop as a whole. And we all have spent a long time
configuring our desktop in a nifty way, we may be able to save other 
people time.

PS: Greg the isgraphic() bug is present in the glibc version of the X11 
libs, at least in my version (XFree86 6.3 compiled under 
glibc2.0.7pre3 and gcc-2.8.1)

<>-------------------------------------+-----------------------------------<>
   One O.S. to rule them all,          |  German Gomez Garcia
      One O.S. to find them.           |  [email-masked]
   One O.S. to bring them all          |
      and in the darkness bind them.   |  "Wur Qanar Wur Stilor Wur Kas"
<>-------------------------------------+-----------------------------------<>

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Greg Badros <[email-masked]>
Date: 01 Jul 1998 16:19:42 -0700

German Jose Gomez Garcia <[email-masked]> writes:

<good comments omitted>

> glibc2.0.7pre3 and gcc-2.8.1)

I assume the isascii(c) && isgraph(c) changes takes care of it, though, right?

Greg

---

From: German Jose Gomez Garcia <[email-masked]>
Date: Thu, 02 Jul 1998 12:08:41 +0200 (METDST)

Yes, isascii(keysym) && isgraph(c) make things works.